DOLFIN-PLOT(1)

NAME
dolfin-plot - simple command-line plotting

SYNOPSIS
dolfin-plot <meshfile>
dolfin-plot <family> <domain> [degree] [rotate=1/0]
dolfin-plot --help

OPTIONS

-h, --help
    Display detailed help text and exit.

BUGS

Send comments, questions, bug reports etc. to dolfin@lists.launchpad.net.

AUTHOR
dolfin-plot was written by Anders Logg <logg@simula.no>.